//----- KadFrame Ini File ----- SaveTime: 1395/10/23 - 21:36:18 

[Help]
Template_Live = (no need '=') nRecordCount, nRecordInterval, nLineColor RGB(r,g,b), strTagName, strTrendTitle
Template_DataBase = (no need '=') strTable, strField, nLineColor, strTrendTitle

[Trend-Live]
2880, 10, RGB(255,0,0)		, fDemoFloat		, دموی-یک		// Comment

[Trend-DataBase]
Event, fDemoFloat		, RGB(255,255,255), دموی-یک

[Setting]
nTrendLive_BaseInterval_ms = 1000

